<?php
	
	// date.timezone = Europe/Paris
	
	date_default_timezone_set('Europe/Paris');
	
	$annee = date("Y");
	$jour = date("d"); // j 
	$mois = date("m");

	echo $annee ."   " .$jour ."   " .$mois; 

	$timestamp_du_jour = mktime (0, 0, 0, $mois, $jour, $annee);
	
	echo $timestamp_du_jour;

?>